Skip to content

Retrieve Multiple Tags

Returns an array of tag objects used in a space. The response includes only tags assigned to at least one story.

GET
https://api.storyblok.com/v2/cdn/tags
  • starts_with string

    Filter by the story’s full_slug to return items starting with the given value.

  • version string

    Filter by the story’s publication status.

  • filter_query object

    Learn more in Filter Queries.

  • token required string

    A preview or public access token configured in a space.

  • tags array<Tag>

    An array of tag objects.

    Show child properties
    • name string

      The tag name.

    • taggings_count integer

      The number of stories that include this tag.

    • tag_on_stories integer

      The number of distinct stories this tag appears on (only present when all_tags parameter is true).

curl "https://api.storyblok.com/v2/cdn/tags\
?starts_with=articles%2F\
&token=YOUR_ACCESS_TOKEN"
Response
{
"tags": [
{
"name": "spicy",
"taggings_count": 5
},
{
"name": "red",
"taggings_count": 3
}
]
}

Was this page helpful?

What went wrong?

This site uses reCAPTCHA and Google's Privacy Policy (opens in a new window).Terms of Service (opens in a new window) apply.